body {
	background-color: #999999;
}

h1 {
	font-family: StarTrek Film BT, Arial, san-serif;
	color: #FF9933;
}

h2 {
	font-family: StarTrek Film BT, Arial, san-serif;
	color: #FF6600;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #9900CC;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	color:#0066FF
}